{
	"304000212_0": "\"Rrgh! Why don't you just sit still?!\"",
	"304000212_1": "\"Chris-chan! I'm practically in a bullet-hell game here!\"",
	"304000212_2": "\"You're the one who keeps moving around like that! How do you think I feel?!\"",
	"304000212_3": "\"Ack! Look out!\"",
	"304000212_4": "\"Are you kidding me? Think you can dodge this, then?!\"",
	"304000212_5": "\"I'm not letting that next round hit!\"",
	"304000212_6": "\"Rgh!\"",
	"304000212_7": "\"Guh!\"",
	"304000212_8": "(Why am I so dizzy all of a sudden?!)",
	"304000212_9": "\"Aha! There's my opening!\"",
	"304000212_10": "\"Oh, no!\"",
	"304000212_11": "\"Aaagh!\"",
	"304000212_12": "\"You idiot! You could at least roll with the punches!\"",
	"304000212_13": "\"Hibiki!\"",
	"304000212_14": "\"Tachibana, are you all right?!\"",
	"304000212_15": "\"W-Wait... What the hell were you doing, airhead?\"",
	"304000212_16": "\"Hey! Tachibana, talk to me!\"",
	"304000212_17": "\"Hibiki? Hibikiii!\"",
	"304000212_18": "\"Wait! She might have taken a blow to the head. We shouldn't move her around too much.\"",
	"304000212_19": "\"Oh, no!\"",
	"304000212_20": "\"It's only a possibility. It was a mock battle, and she was in her Gear. She shouldn't be seriously injured.\"",
	"304000212_21": "\"Yukine, hurry up and call the medical team. Yukine! Are you listening to me?!\"",
	"304000212_22": "\"Oh, uh, sure!\"",
	"304000212_23": "\"Sorry to keep you waiting.\"",
	"304000212_24": "\"We have gotten Hibiki-san's medical results back. There were no issues detected with her brain.\"",
	"304000212_25": "\"Really?!\"",
	"304000212_26": "\"Really. So please, just relax.\"",
	"304000212_27": "\"What a relief.\"",
	"304000212_28": "\"Although a concussion can have aftereffects that cannot be ignored, her Gear did absorb most of the impact.\"",
	"304000212_29": "\"It's encouraging that she's showing no sign of brain damage after that fall.\"",
	"304000212_30": "\"Her brainwaves show her undergoing periods of REM and non-REM sleep. She's more asleep than unconscious.\"",
	"304000212_31": "\"What do you mean by that?\"",
	"304000212_32": "\"It appears her passing out wasn't due to brain trauma, but more from a buildup of fatigue and lack of sleep.\"",
	"304000212_33": "\"Meaning she's just super tired and zonked out? Ugh, and to think she had me worried like that.\"",
	"304000212_34": "\"She does seem to be tossing and turning an awful lot, however, which does concern me a little.\"",
	"304000212_35": "\"Yeah, she's... been doing that a lot as of late.\"",
	"304000212_36": "\"I think that later on, it would be good to give her a checkup including a stress test.\"",
	"304000212_37": "\"I'm glad to hear it's nothing too serious for now.\"",
	"304000212_38": "\"I'm so, so sorry.\"",
	"304000212_39": "\"Kohinata told me Tachibana hadn't been sleeping well, but I let her train anyway. This is my fault.\"",
	"304000212_40": "\"In that case, I...\"",
	"304000212_41": "\"No, your missions lead to you living unstable lives. If anyone needs to take responsibility here, it's us.\"",
	"304000212_42": "\"What happened was the result of Hibiki-kun's unseen battle against stress coming to light. I'm truly sorry.\"",
	"304000212_43": "\"Moving forward, I promise that we'll find better ways of providing mental health support to you all.\"",
	"304000212_44": "\"I appreciate the thought.\"",
	"304000212_45": "\"By the way, how long is she going to be out?\"",
	"304000212_46": "\"She should wake up soon, I think.\"",
	"304000212_47": "\"Would you like to go and see her?\"",
	"304000212_48": "\"Of course. Thank you so much, all of you.\"",
	"304000212_49": "\"Nng... Huh? Miku?\"",
	"304000212_50": "\"Oh, good. You're awake. How are you feeling?\"",
	"304000212_51": "\"Like, I haven't slept this good in ages.\"",
	"304000212_52": "\"Hmph. It's because you keep pushing yourself when you're not doing well.\"",
	"304000212_53": "\"Sorry to worry you. I'll be all right now.\"",
	"304000212_54": "\"Ah... Nnn... Aaaaah!\"",
	"304000212_55": "\"Hibiki... Are you having nightmares again?\"",
	"304000212_56": "\"N-No... No, I don't want that...\"",
	"304000212_57": "(She's more delirious than usual. Maybe I should try waking her.)",
	"304000212_58": "\"Hibiki... Hibiki! Wake up.\"",
	"304000212_59": "\"No one's... going to help me...\"",
	"304000212_60": "\"I'm... all alone... It's so dark here...\"",
	"304000212_61": "\"You're not alone. I'm here, Hibiki. We're all with you.\"",
	"304000212_62": "\"So please... You don't need to suffer like this, Hibiki.\"",
	"304000212_63": "\"Nnnnggh... Aaarrgh!\"",
	"304000212_64": "(Why is she in so much pain?)",
	"304000212_65": "(I'm so worried...)"
}